Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Error while running Qt5.12



  • Hi all

    I have installed Qt5.12 online, but after running qtcreator i have such type of error:
    Cannot mix incompatible Qt library (version 0x50c02) with this library (version 0x50e01). What i should do to fix this problem?

    Regards,
    Jasur


  • Qt Champions 2019

    @Jasur Please explain more preciselly what you're doing. Does this error occur when you start QtCreator? Does it occur when you try to start your app from QtCreator? Which OS?



  • @jsulm The problem occured when i start QtCreator, I use mageia7, it appears when i upgraded from mageia6 to mageia7. Reinstalling OS, solved everything. I back to mageia6.

    Regards,
    Jasur


Log in to reply